apiVersion: v1
kind: Service
metadata:
  name: redpacket-mysql
  namespace: redpacket-mysql
  labels:
    app: redpacket
spec:
  ports:
    - port: 3306
  selector:
    app: redpacket
    tier: mysql
  clusterIP: None